{
  "extends": "./tsconfig.json",
  "compilerOptions": {
    "outDir": "../../../../dist/out-tsc",
    "module": "commonjs",
    "types": ["jest", "node"]
  },
  "files": [
    "src/test-setup.ts"
  ],
  "include": ["**/*.test.ts", "**/*.spec.ts", "**/*.d.ts"]
}
